.attachclip	{ background:url(/pub/icons/upload.gif) center right no-repeat; padding-right:10px; }
.attachlock	{ background:url(/pub/icons/upload2.gif) center right no-repeat; padding-right:10px; }
.urllink	{ background:url(/pub/icons/external.gif) center right no-repeat; padding-right:12px; }
.surllink	{ background:url(/pub/icons/externals.gif) center right no-repeat; padding-right:12px; }
.wikilink .urllink { background:none; padding:0; }
.ytlink		{ background:url(/pub/icons/yticon.png)    right no-repeat; padding-right:16px; }
.wipelink	{ background:url(/pub/icons/wikipedia.gif) right no-repeat; padding-right:13px; }
.arclink	{ background:url(/pub/icons/archive.gif)   right no-repeat; padding-right:14px; }
.nossl img	{ animation-name:shake; animation-duration:125ms; animation-iteration-count:5; animation-direction:alternate; }
.nossl img:hover { animation-name:shake2; animation-duration:125ms; animation-iteration-count:5; animation-direction:alternate; }

@media only screen and (min-width: 1024px) {
.log p { clear:left; }
.log p, .log ul { display:inline !important; float:left !important; }
.log li:last-child { margin-bottom:5px; }
.log hr { clear:both; }
}

@keyframes shake  { from { transform:rotate(10deg); } to { transform:rotate(-10deg); }}
@keyframes shake2 { from { transform:rotate(10deg); } to { transform:rotate(-10deg); }}
